{
"Id": "8d731b61-c9b0-4eea-8714-ca841da8bc43",
"Name": "US State Postal Codes",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "3a50b458-e18b-4581-ab80-9458bb434578",
"NodeIndex": 5,
"Properties":   {"Type":1}
}